{ config, pkgs, lib, ... }:
{
  programs.tmux = {
    enable = true;
    clock24 = true;
    keyMode = "vi";
    newSession = true;
    historyLimit = 10000;
    baseIndex = 1;
    disableConfirmationPrompt = false;
    customPaneNavigationAndResize = true;
    terminal = "tmux-direct";
    shell = "${pkgs.zsh}/bin/zsh";
  };
}
